Install MQ 7.0.1.0 onto Ubuntu 10.4 (or greater)

Ubuntu is not officially supported on MQ 7.0.1.0 but it runs fine except you need a few tweeks to get it installed. As ubuntu normally uses Apt-Get to install packages we need to install the rpm packages. This lets you use the rpm command like you would on other linux OSs sudo apt-get install rpm […]